QlikView® - Configuration requise

QlikView Desktop et QlikView Personal Edition

  32 bits (x86) 64 bits (x64)
Système d'exploitation Windows 7
Windows Server 2003
Windows Server 2008
Windows 7 x64
Windows 8 x64
Windows 8.1 x64 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Processeur Intel Core Duo ou supérieur recommandé Intel Core 2 Duo ou supérieur recommandé
Mémoire 4 Go minimum. En fonction des volumes de données plus de mémoire peut être nécessaire.1 4 Go minimum. En fonction des volumes de données plus de mémoire peut être nécessaire.1
Espace disque 250 Mo au total requis pour l'installation 300 Mo au total requis pour l'installation
Sécurité Microsoft Active Directory
NTLM
Sécurité par des tiers2
Microsoft Active Directory
NTLM
Sécurité par des tiers2


Prise en charge du navigateur QlikView

  Point d'accès QlikView Portail QlikView pour Internet Explorer Client QlikView Ajax
Internet Explorer 8, 9, 10 et 11
Firefox 38 (Windows / Mac)  
Safari 8.0  
Google Chrome 43 (Windows et Mac)  
Mobile Safari (appareils iOS 7/8.1)  
Téléphones et tablettes Android (navigateur intégré)3   Android 4.0.x-4.4.x
Blackberry Playbook  
Bon navigateur  


QlikView Server

  32 bits (x86) 64 bits (x64)
Plate-forme Windows 74
Windows Server 2003
Windows Server 2008
Windows 74
Windows 8.14 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Processeur Intel Core Duo compatible ou supérieur recommandé Processeurs compatibles multicœurs x64
Mémoire 4 Go minimum. En fonction des volumes de données plus de mémoire peut être nécessaire.1 4 Go minimum. En fonction des volumes de données plus de mémoire peut être nécessaire.1
Espace disque 450 Mo au total requis pour l'installation 450 Mo au total requis pour l'installation
Sécurité Microsoft Active Directory
NTLM
Sécurité par des tiers2
Microsoft Active Directory
NTLM
Sécurité par des tiers2
Serveur Web Serveur Web QlikView
Microsoft IIS 6 ou 7
Serveur Web QlikView
Microsoft IIS 6, 7, 7.5, 8 ou 8.5
Console d'administration Microsoft Internet Explorer 8, 9, 10, 11
Firefox 38
Google Chrome 43
Microsoft Internet Explorer 8, 9, 10, 11
Firefox 38
Google Chrome 43
Framework .NET 4.0 4.0


QlikView Publisher5

  32 bits (x86) 64 bits (x64)
Base de données du référentiel XML Natif
SQL Server 2005, 2008 ou 2012
XML Natif
SQL Server 2005, 2008 ou 2012


Composants Web de QlikView pour une utilisation avec Microsoft SharePoint®5

  32 bits (x86) 64 bits (x64)
Microsoft SharePoint SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)
SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)


QlikView Workbench5

  32 bits (x86) 64 bits (x64)
Microsoft Visual Studio Visual Studio 2010
Visual Web Developer 2010 Express Edition
Visual Studio 2010
Visual Web Developer 2010 Express Edition
 Sharepoint 2013  Un nouveau proxy (Qproxy) pour SharePoint 2013 a été inclus à partir de la version QV11.2 SR5, dans le programme d'installation de QlikView Workbench


QlikView/Plate-formes prises en charge par Microsoft Office

  32 bits (x86) 64 bits (x64)
Office 2007 SP3 (minimum) SP3 (minimum)
Office 2010 (32 bits) SP1 (minimum) SP1 (minimum)
Office 2010 (64 bits) SP1 (minimum) SP1 (minimum)








Intégration de QlikView avec SAP, Informatica, Salesforce.com

  32 bits (x86) 64 bits (x64)
SAP Système SAP BASIS 4.7 ou version ultérieure
SAP Business Warehouse 3.5 ou version ultérieure
Système SAP BASIS 4.7 ou version ultérieure
SAP Business Warehouse 3.5 ou version ultérieure
Informatica PowerCenter 8.6.1, 9.0.1 et 9.1 PowerCenter 8.6.1, 9.0.1 et 9.1
Salesforce.com Salesforce.com API 26 ou version antérieure Salesforce.com API 26 ou version antérieure